> For the complete documentation index, see [llms.txt](https://docs.xrpscan.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.xrpscan.com/api-documentation/network/server-versions.md).

# Server versions

This endpoint retrieves a list of most recent rippled release versions.

## Request

{% tabs %}
{% tab title="GET" %}

```
GET /api/v1/network/server_versions
```

{% endtab %}
{% endtabs %}

## Examples

{% tabs %}
{% tab title="curl" %}

```
curl https://api.xrpscan.com/api/v1/network/server_versions
```

{% endtab %}
{% endtabs %}

## Response

{% tabs %}
{% tab title="JSON" %}

```json
[
  "1.11.0",
  "1.10.1",
  "1.10.0",
  "1.9.4",
  "1.9.3",
  "1.9.2",
  "1.9.1",
  "1.9.0",
  "1.8.5",
  "1.8.4",
  "1.8.3",
  "1.8.2",
  "1.8.1",
  "1.7.3",
  "1.7.2",
  "1.7.0",
  "1.6.0",
  "1.5.0",
  "1.4.0",
  "1.3.1",
  "1.3.0",
  "1.2.4",
  "1.2.3",
  "1.2.2",
  "1.2.1",
  "1.2.0",
  "1.1.2",
  "1.1.1",
  "1.1.0",
  "1.0.1",
  "1.0.0"
]
```

{% endtab %}
{% endtabs %}
